.research-projects .views-view-responsive-grid__item-inner {
	display: flex;
	background-color: rgba(0,0,0,0.063);
	border: 1px solid white;
}
.research-projects .views-field-body {
	padding: 20px;
	border-left: 1px solid white;
}
.research-projects .views-field-field-project-image {
        padding: 20px;
}
.research-projects .views-view-responsive-grid--horizontal {
	gap: 0px;
}
a:not(.nav-item):not(.navbar-brand):not(.college-name) {
	text-decoration: underline;
}
#page-footer .clearfix a {
        /*margin-left: 100px;
        margin-right: 100px;*/

        font-size: 20px;
        display: block;
        margin-bottom: 10px;
}
#page-footer .clearfix p:last-child {
        font-size: 0px;
}
.p-5:has(.text-danger) .btn-outline-primary {
        color: #1f78c2 !important;
}
.active.p-0, .is-active, .form-actions button, .wrapper-input-file p {
        background-color: #1f78c2 !important;
}
.form-control:focus {
        box-shadow: 0 0 0 0.2rem rgba(0, 12, 186, 0.75);
}
.listOnHomePage li {
	margin-bottom: 10px;
}
input {
        border: 2px solid black !important;
}
